Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.eclipse.jetty.policy.loader

Class Summary
DefaultPolicyLoader | Load the policies within the stream and resolve into protection domains and permission collections
PolicyFileScanner | This is a basic high-level tokenizer of policy files.

Exception Summary
PolicyFileScanner.InvalidFormatException | Specific exception class to signal policy file syntax error.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.